stream_ssl:
  - external:
      domain: gitea.reeseapps.com
    internal:
      domain: ingress-nginx.reeseapps.com
      port: 443
      protocol: https
  - external:
      domain: nextcloud.reeseapps.com
    internal:
      domain: docker.reeselink.com
      port: 443
      protocol: https
  - external:
      domain: jellyfin.reeseapps.com
    internal:
      domain: ingress-nginx.reeseapps.com
      port: 443
      protocol: https
  - external:
      domain: snapdrop.reeseapps.com
    internal:
      domain: ingress-nginx.reeseapps.com
      port: 443
      protocol: https
  - external:
      domain: bitwarden.reeseapps.com
    internal:
      domain: ingress-nginx.reeseapps.com
      port: 443
      protocol: https
  - external:
      domain: ollama.reeseapps.com
    internal:
      domain: localai.reeselink.com
      port: 443
      protocol: https
  - external:
      domain: chatreesept.reeseapps.com
    internal:
      domain: localai.reeselink.com
      port: 443
      protocol: https

stream_ports:
  - external: 2222
    internal: git.reeseapps.com:22
  - external: 3478
    internal: nextcloud.reeselink.com:3478